<ART ID="1250181" PID="2731" JID="146" BPAGE="1250181-1" EPAGE="1250181-10" PII="S0217732312501817" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IDEAL-MODIFIED BOSONIC GAS TRAPPED IN AN ARBITRARY THREE-DIMENSIONAL POWER-LAW POTENTIAL</MTI>
<RTI>Ideal-Modified Bosonic Gas Trapped in an Arbitrary 3D Power-Law Potential</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E.</FNM>
<SNM>CASTELLANOS</SNM>
<EAD>elias@zarm.uni-bremen.de</EAD>
<X-REF REFID="S0217732312501817AF001"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>L&#x00C4;MMERZAHL</SNM>
<EAD>laemmerzahl@zarm.uni-bremen.de</EAD>
<X-REF REFID="S0217732312501817AF001"></X-REF>
</AUT>
<AFF ID="S0217732312501817AF001">ZARM, Universit&#x00E4;t Bremen, Am Fallturm, 28359 Bremen, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 July 2012</RE>
<AC>2 September 2012</AC>
<![CDATA[<PUB>26 September 2012</PUB>]]>
</HIST>
<ABST>
<P>We analyze the effects caused by an anomalous single-particle dispersion relation suggested in several quantum-gravity models, upon the thermodynamics of a Bose&#x2013;Einstein condensate trapped in a generic three-dimensional power-law potential. We prove that the shift in the condensation temperature, caused by a deformed dispersion relation, described as a non-trivial function of the number of particles and the shape associated to the corresponding trap, could provide bounds for the parameters associated to such deformation. In addition, we calculate the fluctuations in the number of particles as a criterium of thermodynamic stability for these systems. We show that the apparent instability caused by the <IT>anomalous</IT> fluctuations in the thermodynamic limit can be suppressed considering the lowest energy associated to the system in question.</P>
</ABST>
<KWDG>
<KWD>Quantum gravity phenomenology</KWD>
<KWD>deformed dispersion relations</KWD>
<KWD>Bose&#x2013;Einstein condensates</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60-m</KWD>
<KWD>04.60.Bc</KWD>
<KWD>03.75.Nt</KWD>
</KWDG>
</FRONT>
</ART>
